  <resources>
    <string name="5qoYjNVs">What else do you want to talk, my friend?</string>
    <string name="A8VlEUMS">Hello {PLAYER.LINK}, nice to see you.</string>
    <string name="ah9SN1u0">We surrender!</string>
    <string name="EBKrcDnY">No!</string>
    <string name="jnJqjlnr">I will cut your throat.</string>
    <string name="nZDF7yVq">Anything else you want to say before you die?</string>
    <string name="wTFjLsgq">Ok.</string>
    <string name="xkKMT083">You will die today.</string>
    <string name="yUPOktil">I am not afraid of you, I will fight.</string>
    <string name="ZFqlqyci">[Leave]</string>
  </resources>
